﻿/*主体部分定义*/


/*右边侧边栏部分定义*/
.rightsideBar{ width:276px; overflow:hidden;}

/*首页右侧定义*/
.sideBox{ width:274px; border:1px solid #dfdfdf;}
.sideBox .hd{ height:36px; line-height:36px; margin:1px; background:#eee; }
.sideBox .hd h3{ float:left; padding-left:20px;height:36px; line-height:36px; margin-left:15px;color:#1655aa; font-weight:bold;font-size:14px;}
.sideBox .hd h3 a{ color:#1655aa; font-weight:bold;}
.sideBox .bd{ padding:12px;}
.sideBox .bd li{ background: url(images/d_icon.png) no-repeat left center; padding-left:15px; line-height:28px; height:28px;}
.sideBox .bd li a{ font-size:14px; }
#ldhd{ height:288px;}
#ldhd .hd {background-color: #af1813; text-align: center;}
#ldhd .hd h3{ /*background:url(images/ld_Icon.png) no-repeat left center;*/ padding-left: 0; margin-left: 0; float: none;}
#ldhd .hd h3 a {color: #fff; font-size: 18px; font-weight: normal;}
#dzb .hd h3{ background:url(images/dzb_Icon.png) no-repeat left center;}
#dzb .bd{padding-bottom:0px;}
#Notice .hd h3{ background: url(images/gg_Icon.png) no-repeat left center;}
#Notice .bd{ padding:11px 12px; height:195px;}
#dzb .bd span{ padding-left:20px;}

/*图片链接*/
.PicLinks {height:286px;}
.PicLinks ul li{padding-bottom:16px; height:85px;}
.PicLinks ul li.ic3{padding-bottom:0; }
.PicLinks ul li img{ width:276px; height:85px;}

/*公众互动*/
#gzhd .hd h3{background:url(images/gzhd_Icon.png) no-repeat left center; }
#gzhd .bd ul{ overflow:hidden; padding-top:5px;}
#gzhd .bd li{ float:left; width:90px; height:45px; line-height:45px; border:1px solid #dfdfdf; margin:0 0 15px 12px; background:none; }
#gzhd .bd li a{ line-height:45px; height:45px; }
#gzhd .bd li:hover{ background:#2f70c9; border:1px solid #2f70c9;}
#gzhd .bd li:hover a{ color:#fff;}
#gzhd .tb{float: left; width: 16px; height:30px;padding-left:12px;}
#gzhd .ic1 .tb{ background: url(images/icon_a.png) no-repeat  0 18px;}
#gzhd .ic2 .tb{ background: url(images/icon_a.png) no-repeat -133px 15px;}
#gzhd .ic3 .tb{ background: url(images/icon_a.png) no-repeat 0 -45px;}
#gzhd .ic4 .tb{ background: url(images/icon_a.png) no-repeat -133px -45px;}
#gzhd .ic5 .tb{ background: url(images/icon_a.png) no-repeat  0 -107px;}
#gzhd .ic6 .tb{ background: url(images/icon_a.png) no-repeat  -130px -107px;}
#gzhd .bd li.ic1:hover .tb{ background: url(images/icon_on.png) no-repeat 0 18px;}
#gzhd .bd li.ic2:hover .tb{ background: url(images/icon_on.png) no-repeat -133px 15px;}
#gzhd .bd li.ic3:hover .tb{ background: url(images/icon_on.png) no-repeat 0 -45px;}
#gzhd .bd li.ic4:hover .tb{ background: url(images/icon_on.png) no-repeat -133px -45px;}
#gzhd .bd li.ic5:hover .tb{ background: url(images/icon_on.png) no-repeat 0 -107px;}
#gzhd .bd li.ic6:hover .tb{ background: url(images/icon_on.png) no-repeat -130px -107px;}


/*左边主体部分定义*/
.Mainbox{ overflow:hidden; width:908px; }

/*焦点图*/
#focus{ float:left;width:438px; height:290px; overflow:hidden;}
/* 焦点图切换- 数字 */
.focuscn{width:438px;height: 290px; float:left; overflow:hidden; position:relative; }
.focuscn .hd{ position:absolute; z-index:20;bottom:13px; z-index:15; width: 100%; text-align: center;}
.focuscn .hd ul{overflow:hidden; zoom:1; z-index:2;}
.focuscn .hd ul li{ display: inline-block; margin:0 2px; border-radius: 7px;  width:10px; height:10px;background:#fff;text-indent: -9999px;cursor: pointer;overflow: hidden;}
.focuscn .hd ul li.on{background:#ff8400;}
.focuscn .bd{ z-index:2; }
.focuscn .bd ul li{z-index:9;}
.focuscn .bd .pic{ position:relative; z-index:0; }
.focuscn .bd .pic img{width:438px; height:290px; border:0;   }
.focuscn .bd .txt{display:none;}
.focuscn .bd .con{width:100%; position:absolute; z-index:1; left: 0; bottom:0; *bottom:3px; height:70px; line-height:44px; text-align:center; }
.focuscn .bd .con .title{ position:absolute; width:100%;left:0;text-align:center; z-index:1;}
.focuscn .bd .con .title a{color:#fff;}
.focuscn .bd .con .titleBg{ position:absolute; width:100%; height:100%; background:#000; left:0; top:0; filter:alpha(opacity=50);opacity:0.5; }
.focuscn .bd .con .bg{position:absolute; width:100%; height:70px; z-index:0; left:0; background:#000; filter:alpha(opacity=50);opacity:0.5;  }




/*新闻部分*/
.school_news{ width:454px; height:288px; border:1px solid #dfdfdf; overflow:hidden; }
.school_news .hd{ height:36px; line-height:38px; margin:1px; background:#eee; border-left:4px solid #2f70c9;}
.school_news .hd h3{ padding-left:20px;}
.school_news .hd h3 a{ color:#1655aa; font-weight:bold; line-height:36px;}
.school_news .bd{ padding:14px; overflow:hidden; }
.school_news .bd ul{}
.school_news .bd ul li{ background: url(images/d_icon.png) no-repeat left center; padding-left:12px; height:32px; line-height:32px; clear:both;}
.school_news .bd span{ float:right; font-size:12px; clear:both;color:#ccc;}


/*网看金城和记者在一线等 公共定义*/
.m-Box{ width:447px; overflow:hidden; height:254px; border:1px solid #dfdfdf;}
.m-Box .hd{ height:36px; line-height:36px; margin:1px; background:#eee;}
.m-Box .hd h3{ width:100px; text-align:center; line-height:35px; color:#fff; background:#2f70c9; }
.m-Box .hd h3 a{ line-height:35px; color:#fff;font-weight:bold; }
.m-Box .bd{ padding:15px; }
.m-Box .bd li{background: url(images/d_icon.png) no-repeat left center; padding-left:12px; height:30px; line-height:30px;}
.m-Box .bd li span{ float:right;color:#ccc; }

/*影像灵宝*/

#yxlb .bd ul li.t{ float:left; width:184px;height:188px; background: url(images/pic_bg.png) no-repeat center bottom ;text-align:center; padding-left:0;}
#yxlb .bd ul li.t .pic{text-align:center; }
#yxlb .bd ul li.t .pic img{width:184px; height:153px; }
#yxlb .bd ul li.t .title{display:none; }
#yxlb .bd ul li.t .con{display:none;}
#yxlb .bd ul li.n{ margin-left:200px; overflow:hidden;}



/*灵宝风光*/
.xyfc{ height:268px; border:1px solid #dfdfdf;overflow:hidden;  }
.xyfc .hd{ height:36px; line-height:36px; margin:1px; background:#eee;}
.xyfc .hd h3{ background:url(images/lbfg_bg.png) no-repeat left center; padding-left:20px; line-height:35px;}
.xyfc .hd h3 a{line-height:35px; color:#1655aa;font-weight:bold; }
.xyfc .bd{  overflow: hidden; height:204px;padding:18px;}
.xyfc .bd ul { padding:20px 10px; }
.xyfc .bd ul li{ float:left; padding-right:10px; margin-left:10px; width:215px; text-align:center;}
.xyfc .bd ul li img{ width:215px; height:158px;}
.xyfc .bd ul li .title a{ height:38px; line-height:38px;}
.xyfc .bd .tempWrap{ width:1160px !important;}

/*友情链接*/
#friendLink { border:1px solid #dfdfdf; }
#friendLink .hd{height:36px; line-height:36px; margin:1px; background:#eee; }
#friendLink .hd h3{ background:url(images/yqlj_bg.png) no-repeat left center; padding-left:20px; line-height:35px; font-size:14px; color:#1655aa;font-weight:bold;}
#friendLink .bd1{ padding:10px 0;overflow:hidden;}
#friendLink .bd1 ul{overflow:hidden;}
#friendLink .bd1 ul.tp{ margin-bottom:10px;}
#friendLink .bd1 ul.tp .pic img{ height:50px; width:182px;}
#friendLink .bd1 ul li{ float:left; margin-right:8px; padding-left:8px; width:182px; }
#friendLink .bd1 ul li select{width:182px;  }




